
Application: gvSIG desktop - gvSIG bugs #1343
Color ramp does not apply in the lines and polygons DXF layer
10/30/2012 02:11 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Symbology
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Add new view (EPSG 23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/DXF/V0813_LaRioja.zip)
4.- Click right button in layer Toc
5.- Select properties
6.- Folder Symbols, apply by intervals / Classification field: Color/ Interval Type: Quantile Interval/ Nr of intervals: 3/ Color Ramp: blue
and black
7.- Click to Compute Intervals
Color ramp does not apply in the lines and polygons DXF layer
------------------
1.- Abrir gvSIG
2.- Añadir nueva Vista (EPSG 23030)
3.- Añadir nueva capa  (http://downloads.gvsig.org/download/geodata/vector/DXF/V0813_LaRioja.zip)
4.- Clic botón derecho de la capa en Toc
5.- Seleccionar propiedades
6.- Pestaña símbolos, aplicar Intervalos/ Campo de clasificación: Color/ Tipo de intervalo:  Cuantiles/ Nº de intervalos: 3/ Aplicar
rampa de color: azul a negro
7.- Clic en calcular intervalos
La rampa de color no se aplica a las líneas y polígono de la capa DXF

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 1347: Color ramp does... Closed 11/02/2012

History
#1 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:20 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 01/03/2014 12:12 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
Same as #1347

#4 - 01/13/2014 08:55 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#5 - 01/27/2014 06:50 PM - Álvaro Anguix
- Status changed from Fixed to Closed
